/*
Theme Name: Care Connect
Theme URI: https://xhq.com
Template: xhqapp
Author: XHQ
Author URI: https://xhq.com
Description: Description
Version: 0.1.1559625483
Updated: 2019-06-04 05:18:03

*/
body {
    font-family: 'Nunito', sans-serif;
    color: #243645 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
}
/* Bounty Block Styling */
.block--bounty,
.block--bounty:visited,
.block--bounty:focus,
.block--bounty:active,
.block-bounties--bounty,
.block-bounties--bounty:visited,
.block-bounties--bounty:focus,
.block-bounties--bounty:active {
    color: #2A2F39 !important;
}
.block-bounty--image,
.block-bounties--bounty--image {
    border: none !important;
    overflow: visible !important;
    background-size: contain !important;
    border-radius: 0 !important;
    background-repeat: no-repeat;
}

.block-bounty:hover,
.block-event:hover,
.block-vault-item:hover {
    border-color: #ffcd00 !important;
}
.block-bounties--bounty--claimed,
.block-bounty--claimed,
.block-vault-item--claimed {
    border: 2px solid #ffcd00 !important;
}
.block-bounties--bounty--claimed:after,
.block-bounty--claimed:after,
.block-vault-item--claimed:after {
    background-color: #ffcd00 !important;
    border-bottom-left-radius: 4px !important;
    width: 32px !important;
    height: 32px !important;
    padding: 3px 6px 0 8px !important;
}
.block-bounty--footer,
.block-bounties--bounty--footer {
    color: #002D72;
    font-weight: 700;
}
.block-hero-simple--gradient-overlay {
    background: linear-gradient(90deg, rgb(255, 205, 0) 0%, rgba(255,205,0,1) 22%, rgba(255,205,0,0.4) 100%) !important;
}
.block-bounty--tokens:before {
    background-color: #ffcd00!important;
    border: 2px solid #ffcd00;
}
.block-event--time {
    color: #ffcd00 !important;
}
.block-event-details {
    border-left: 4px solid #ffcd00 !important;
}
.event-rsvp-form input[type="submit"],
.bounty-claim-form input[type="submit"] {
	background-color: #ffcd00;
}
.main-navigation .menu-item img {
    filter: brightness(0.7);
}
.main-navigation .current-menu-item a {
    background: linear-gradient(180deg, rgba(255,205,0,0.3) 0%, rgba(255,205,0,0.1) 100%);
}
.block-hero-simple--play-button-container img {
    filter: grayscale(100);
}
.user-navigation .user-nav-add a {
	background-color: #ffcd00;
}
.user-header>div {
    box-shadow: none;
    border-bottom: 1px solid #E1E7E9;
}
.block-bounties--bounty--tokens:before {
    background-color: #ffcd00 !important;
    content: "C" !important;
    height: auto !important;
    width: auto !important;
    color: #fff;
    line-height: 1em;
    padding: 2px 4px 1px 4px !important;
    top: 3px !important;
    font-family: 'Nunito', sans-serif;
}
.tile--claimed {
    border: 2px solid #ffcd00;
}
.tile--claimed:after {
    background-color: #ffcd00;
}
.block-vault-items--item--tokens:before {
    background-color: #ffcd00 !important;
}
.block-quote--quote {
    font-family: 'Nunito', sans-serif !important;
}
.block-gauntlet {
    background: linear-gradient(90deg, rgba(255,205,0, 0.1) 0%, rgba(255,205,0, 0.1) 100%) !important;
}
.button {
    background-color: #ffcd00 !important;
    color: #fff;
}
.button:hover {
    background-color: #e4b702 !important;
    color: #fff;
}
.button:visited {
    color: #fff;
}
.tokens {
    font-weight: 700;
}
.tokens:before {
    content: "C";
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    background-color: #ffcd00;
    top: 0;
}

/* Booking Styles */
.single-booking-content {
	display: grid;
	grid-template-columns: 65% 1fr;
	grid-gap: 40px;
}
.single-booking-content>div:nth-child(2) {
	/* background-color: #f4f4f4;
	padding: 20px;
	border-radius: 6px; */
	padding-left: 20px;
	border-left: 2px solid #f4f4f4;
}
.single-booking .entry-title,
.single-booking .entry-content>* {
	/* max-width: 720px; */
}
.acf-fields>.acf-field {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.page-id-55 .acf-form-fields,
.single-booking .acf-form-fields {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
}
.page-id-55 .acf-field,
.single-booking .acf-field {
	border-top: none !important;
}
.single-booking .acf-input input,
.page-id-55 .acf-input input,
.single-booking .acf-input select,
.page-id-55 .acf-input select,
.single-booking .acf-input .select2-container--default,
.page-id-55 .acf-input .select2-container--default,
.single-booking .acf-input .select2-selection--single,
.page-id-55 .acf-input .select2-selection--single {
	background-color: #f4f4f4;
	height: 44px;
	border: none;
}
.page-id-55 .select2-selection__rendered,
.single-booking .select2-selection__rendered {
	padding-left: 12px !important;
	padding-right: 12px;
	padding-top: 8px;
}
.single-booking .acf-field-radio,
.page-id-55 .acf-field-radio,
.single-booking .acf-field-text,
.page-id-55 .acf-field-text,
.single-booking .acf-field-post-object,
.page-id-55 .acf-field-post-object,
.single-booking .acf-field-button-group,
.page-id-55 .acf-field-button-group,
.single-booking .acf-field-wysiwyg,
.page-id-55 .acf-field-wysiwyg {
	grid-column-start: 1;
	grid-column-end: 3;
}
.acf-input-prepend {
	height: 44px !important;
    display: flex !important;
    align-items: center !important;
    border: none !important;
    background-color: #ddd !important;
}

.booking__invoice-details {

}
.booking__invoice-details p {
	display: flex;
	justify-content: space-between;
}
.booking__invoice-details__price,
.booking__invoice-details__total {
	border-top: 1px solid #ddd;
	padding-top: 12px;
}
.booking__invoice-details .button {
	display: block;
	width: 100%;
	text-align: center;
}